.ol-popup {
    position: absolute;
    background-color: white;
    -webkit-filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    filter: drop-shadow(0 1px 4px rgba(0,0,0,0.2));
    padding: 15px;
    border-radius: 10px;
    border: 1px solid #cccccc;
    bottom: 12px;
    left: -50px;
    min-width: 280px;
}
.ol-popup:after, .ol-popup:before {
    top: 100%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}
.ol-popup:after {
    border-top-color: white;
    border-width: 10px;
    left: 48px;
    margin-left: -10px;
}
.ol-popup:before {
    border-top-color: #cccccc;
    border-width: 11px;
    left: 48px;
    margin-left: -11px;
}
.ol-popup-closer {
    text-decoration: none;
    position: absolute;
    top: 2px;
    right: 8px;
}
.ol-popup-closer:after {
    content: "✖";
}

.legend {
    top: 35px;
    right: .5em;
    background-color: rgba(255, 255, 255, .4);
    border-radius: 4px;
    border: 2px solid rgba(255, 255, 255, .4);
    padding: 2px;
}

.sublegend {
    background-color: rgba(0, 60, 136, .7);
    color: #fff;
    padding: 5px;
}

.sublegend span {
    display: inline-block;
    font-size: 0.7em;
    line-height: 20px;
    vertical-align: middle;
    padding-right: 10px;
}

.dw, .uw, .yl, dwp, uwp, .pp {
    display: inline-block;
    margin-top: 5px;
    content: '';
    height: 16px;
    width: 16px;
    border-radius: 16px;
    margin-right: 10px;
}

.dw {
    background-color: rgba(52, 210, 48, 0.8);
    border: 1px solid rgba(255,255,255, 0.8);
}
.uw {
    background-color: rgba(102, 102, 99, 0.8);
    border: 1px solid rgba(255,255,255, 0.8);
}

.dwp {
    background-color: rgba(52, 210, 48, 0.8);
    border: 1px solid rgba(255,0,0, 0.8);
}
.uwp {
    background-color: rgba(102, 102, 99, 0.8);
    border: 1px solid rgba(255,0,0, 0.8);
}

.pp {
    background-color: transparent;
    border: 1px solid rgba(255,0,0, 0.8);
}

.yl {
    background-color: rgba(178, 69, 44, 0.8);
    border: 1px solid rgba(255,255,255, 0.8);
}

.ol-touch .legend {
top: 80px;
}

.ol-mouse-position {
    background-color: rgba(0, 60, 136, .5);
    color: #fff;
}

.ol-scale-bar {
    margin-bottom: 2.75em;
    right: .5em;
}

@media only screen and (max-width: 600px) {
    .ol-scale-bar {
        margin-bottom: 0.25em;
    }
    #search_nav {
        padding: 0rem 1rem;
    }
    div.search_form_div {
        margin-bottom: 1rem;
    }

    #map-canvas {
        height: calc(100vh - 61px) !important;
    }
  }
